Subject: [sieve] WGLC: draft-ietf-sieve-external-lists-06.txt

From: Cyrus Daboo <[email-masked]>
Date: Tue, 29 Mar 2011 09:34:12 -0400

Hi folks,
This is the announcement for the start of a working group last call on the 
draft-ietf-sieve-external-lists-06.txt draft. Please review this draft and 
post comments to the list. The WGLC will run for two weeks and end on April 
13th.

-- 
Cyrus Daboo